igomania.es • Ver Tema - Skin Dimka para igo primo 2.4 y 2.0 WinCE

igomania.es

Locos por el iGO
Fecha actual 24 May 2019 10:06

Todos los horarios son UTC + 1 hora [ DST ]


Reglas del Foro


Por favor, haga clic para ver las reglas del Foro



Nuevo tema Responder al tema  [ 10 mensajes ] 
Autor Mensaje
NotaPublicado: 22 Nov 2018 13:07 
MODERADOR

Registrado: 16 Sep 2014 12:24
Mensajes: 807
Ubicación: Mostoles
Hola igomaniacos os dejo unos skin Dimka la versión 174 para las versiones de iGO primo 2.4, del lite y lite+truck y la versión Dimka 156 para la versión de iGO primo 2.0 que tenemos en el foro,resoluciones de pantalla soportadas por los skin: 800x480, 480x272, 480x234 y 320x240.

Se adjuntan también un nuevo archivo de idioma de interfaz lang que traduce el skin al español en un 99,9% , voces naturales y TTS con un diccionario ampliado que habilita todas las opciones del skin, una carpeta ui_igo9 que contiene tanto los sonidos beep como las voces para las alertas de radar y conducción en formato .wav que se pueden usar solas o en combinación con las voces TTS o naturales, el ux que viene en los packs para el cambio de mapas, la carpeta utility de los packs(el script del cambiador de mapas) y un archivo sys.txt, en estos dos últimos hay que adaptar el nombre que viene de la memoria interna o SD según realice cada uno su instalación a como su dispositivo llame a su memoria interna o SD.

En el emulador de WinCE donde he realizado las pruebas(no tengo ningún dispositivo físico con WinCE) por defecto se llama Storage Card, cambiarlo a como se llame vuestra memoria, funciona perfectamente y habilita muchas funciones en relación a los avisos de radar y alertas entre otras muchas funciones, solo a sido probado en un emulador por lo que no me ha sido posible contrastar su funcionamiento en una ruta real(agradeceria reportes de funcionamiento en carretera)

En la versión iGO primo 2.0 el cambiador de mapas se tiene que hacer tal y como indica GJM en el hilo correspondiente a esa versión:

MAP_CHANGER (CAMBIO DE MAPAS)
Debe registrarse para ver este enlace. Gracias por su visita.

Y además el 2.0 necesita archivos y carpetas TTS incluidos en el pack del skin para hacer funcionar correctamente las nuevas voces.

Espero que os guste y lo disfrutéis.

Debe registrarse para ver este enlace. Gracias por su visita.


SKIN DIMKA V.174 PARA EL PACK LITE Primo 2.4 (15 CAT.)
Debe registrarse para ver este enlace. Gracias por su visita.


SKIN DIMKA V.174 PARA EL PACK LITE Primo 2.4 (15 CAT.) + TRUCK version
Debe registrarse para ver este enlace. Gracias por su visita.


SKIN DIMKA V.156 PARA EL PACK LITE Primo 2.0 (13 CAT.)
Debe registrarse para ver este enlace. Gracias por su visita.


Arriba
   
 
NotaPublicado: 22 Nov 2018 23:31 
ADMINISTRADOR

Registrado: 07 Abr 2012 19:04
Mensajes: 7532
Ubicación: IGOMANIA
Ya podeis empezar !!!
Saludos.


Arriba
   
 
Mostrar mensajes previos:  Ordenar por  
Nuevo tema Responder al tema  [ 10 mensajes ] 

Todos los horarios son UTC + 1 hora [ DST ]


¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 6 invitados


No puede abrir nuevos temas en este Foro
No puede responder a temas en este Foro
No puede editar sus mensajes en este Foro
No puede borrar sus mensajes en este Foro

Buscar:
Saltar a:  
POWERED_BY
Traducción al español por Huan Manwë para phpbb-es.com